.art-Footer .art-Footer-text a:link{
text-decoration: none; 
}
.art-Footer .art-Footer-text a:visited{
text-decoration: none;
}
.art-Footer .art-Footer-text a:hover{
text-decoration: none;
}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{
font-size: 25px; 
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{
font-size: 25px; 
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{
font-size: 25px; 
} 
.art-PostHeader, .art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover{
font-size: 16px;
vertical-align: bottom;
}
.art-PostHeader img{
border:none;
vertical-align: bottom;
margin:0;
}
.edit img, img.edit {
margin:0;
}
/*
 
Tags: fixed width, three columns, valid XHTML, widgets
*/
/* begin Page */
/*  E0D3C401. */
#art-main{
position: relative;
width: 100%;
left: 0;
top: 0;
}
#art-page-background-glare{
position: absolute;
width: 100%;
height: 436px;
left: 0;
top: 0;
}
#art-page-background-glare-image{
background-image: url('images/Page-BgGlare.png');
background-repeat: no-repeat;
height: 436px;
width: 481px;
margin: 0;
}
html:first-child #art-page-background-glare{
border: 1px solid transparent; /* Opera fix */
}
#art-page-background-gradient{
background-position: top left;
}
.cleared{
float: none;
clear: both;
margin: 0;
padding: 0;
border: none;
font-size:1px;
}
form{
padding:0 !important;
margin:0 !important;
}
table.position{
position: relative;
width: 100%;
table-layout: fixed;
}
/* end Page */
/* begin Box, Sheet */
.art-Sheet{
position:relative;
z-index:0;
margin:0 auto;
width: 1000px;
min-width:23px;
min-height:23px;
}
.art-Sheet-body{
position: relative;
z-index: 1;
padding: 1px;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc,.art-Sheet-cr, .art-Sheet-cl{
position:absolute;
z-index:-1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl{
width: 22px;
height: 22px;
background-image: url('images/Sheet-s.png');
}
.art-Sheet-tl{
top:0;
left:0;
clip: rect(auto, 11px, 11px, auto);
}
.art-Sheet-tr{
top: 0;
right: 0;
clip: rect(auto, auto, 11px, 11px);
}
.art-Sheet-bl{
bottom: 0;
left: 0;
clip: rect(11px, 11px, auto, auto);
}
.art-Sheet-br{
bottom: 0;
right: 0;
clip: rect(11px, auto, auto, 11px);
}
.art-Sheet-tc, .art-Sheet-bc{
left: 11px;
right: 11px;
height: 22px;
background-image: url('images/Sheet-h.png');
}
.art-Sheet-tc{
top: 0;
clip: rect(auto, auto, 11px, auto);
}
.art-Sheet-bc{
bottom: 0;
clip: rect(11px, auto, auto, auto);
}
.art-Sheet-cr, .art-Sheet-cl{
top: 11px;
bottom: 11px;
width: 22px;
background-image: url('images/Sheet-v.png');
}
.art-Sheet-cr{
right:0;
clip: rect(auto, auto, auto, 11px);
}
.art-Sheet-cl{
left:0;
clip: rect(auto, 11px, auto, auto);
}
.art-Sheet-cc{
position:absolute;
z-index:-1;
top: 11px;
left: 11px;
right: 11px;
bottom: 11px;
background-image: url('images/Sheet-c.png');
}
.art-Sheet{
margin-top: 15px !important;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare{
min-width:1000px;
height:0px;
}
/* end Box, Sheet */
/* begin Menu */
/* menu structure */
.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover{
text-align:left;
text-decoration:none;
outline:none;
letter-spacing:normal;
word-spacing:normal;
}
.art-menu, .art-menu ul{
margin: 0;
padding: 0;
border: 0;
list-style-type: none;
display: block;
}
.art-menu li{
margin: 0;
padding: 0;
border: 0;
display: block;
float: left;
position: relative;
z-index: 5;
background:none;
}
.art-menu li:hover{
z-index: 10000;
white-space: normal;
}
.art-menu li li{
float: none;
}
.art-menu ul{
visibility: hidden;
position: absolute;
z-index: 10;
left: 0;
top: 0;
background:none;
}
.art-menu li:hover>ul{
visibility: visible;
top: 100%;
}
.art-menu li li:hover>ul{
top: 0;
left: 100%;
}
.art-menu:after, .art-menu ul:after{
content: ".";
height: 0;
display: block;
visibility: hidden;
overflow: hidden;
clear: both;
}
.art-menu, .art-menu ul{
min-height: 0;
}
.art-menu ul{
background-image: url(images/spacer.gif);
padding: 10px 30px 30px 30px;
margin: -10px 0 0 -30px;
}
.art-menu ul ul{
padding: 30px 30px 30px 10px;
margin: -30px 0 0 -10px;
}
/* menu structure */
.art-menu{
padding: 0px 10px 0px 10px;
}
.art-nav{
position: relative;
height: 22px;
z-index: 100;
}
.art-nav .l, .art-nav .r{
position: absolute;
z-index: -1;
top: 0;
height: 22px;
background-image: url('images/nav.png');
}
.art-nav .l{
left: 0;
right:10px;
}
.art-nav .r{
right: 0;
width: 998px;
clip: rect(auto, auto, auto, 988px);
}
/* end Menu */
/* begin MenuItem */
.art-menu ul li{
clear: both;
}
.art-menu a{
position:relative;
display: block;
overflow:hidden;
height: 22px;
cursor: pointer;
text-decoration: none;
margin-right: 0px;
margin-left: 0px;
}
.art-menu a .r, .art-menu a .l{
position:absolute;
display: block;
top:0;
z-index:-1;
height: 66px;
background-image: url('images/MenuItem.png');
}
.art-menu a .l{
left:0;
right:0px;
}
.art-menu a .r{
width:400px;
right:0;
clip: rect(auto, auto, auto, 400px);
}
.art-menu a .t {
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
color: #131A26;
padding: 0 8px;
margin: 0 0px;
line-height: 22px;
text-align: center;
}
.art-menu a:hover .l, .art-menu a:hover .r{
top:-22px;
}
.art-menu li:hover>a .l, .art-menu li:hover>a .r{
top:-22px;
}
.art-menu li:hover a .l, .art-menu li:hover a .r{
top:-22px;
}
.art-menu a:hover .t{
color: #E7ECF3;
}
.art-menu li:hover a .t{
color: #E7ECF3;
}
.art-menu li:hover>a .t{
color: #E7ECF3;
}
.art-menu a.active .l, .art-menu a.active .r{
top: -44px;
}
.art-menu a.active .t{
color: #131A26;
}
/* end MenuItem */
/* begin MenuSeparator */
.art-nav .art-menu-separator{
display: block;
width: 1px;
height: 22px;
background-image: url('images/MenuSeparator.png');
}
/* end MenuSeparator */
/* begin Header */
div.art-Header{
margin: 0 auto;
position: relative;
z-index:0;
width: 998px;
height: 150px;
}
div.art-Header-jpeg{
position: absolute;
z-index:-1;
top: 0;
left: 0;
width: 998px;
height: 150px;
/*background-image: url('images/header.jpg');*/
background-repeat: no-repeat;
background-position: center center;
}
/* end Header */
/* begin Logo */
.art-Logo{
display : block;
position: absolute;
left: 10px;
top: 10px;
width: 979px;
}
h1.art-Logo-name{
display: none;
text-align: right;
}
h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 21px;
text-decoration: none;
padding:0;
margin:0;
color: #000000 !important;
}
.art-Logo-text{
display: none;
text-align: right;
}
.art-Logo-text, .art-Logo-text a{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
padding:0;
margin:0;
color: #2C3E59 !important;
}
/* end Logo */
/* begin ContentLayout */
.art-contentLayout{
position: relative;
margin-bottom: 1px;
width: 998px;
}
/* end ContentLayout */
/* begin Box, Block */
.art-Block{
position:relative;
z-index:0;
margin:0 auto;
min-width:27px;
min-height:27px;
}
.art-Block-body{
position: relative;
z-index: 1;
padding: 2px;
}
.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc,.art-Block-cr, .art-Block-cl{
position:absolute;
z-index:-1;
}
.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl{
width: 34px;
height: 34px;
background-image: url('images/Block-s.png');
}
.art-Block-tl{
top:0;
left:0;
clip: rect(auto, 17px, 17px, auto);
}
.art-Block-tr{
top: 0;
right: 0;
clip: rect(auto, auto, 17px, 17px);
}
.art-Block-bl{
bottom: 0;
left: 0;
clip: rect(17px, 17px, auto, auto);
}
.art-Block-br{
bottom: 0;
right: 0;
clip: rect(17px, auto, auto, 17px);
}
.art-Block-tc, .art-Block-bc{
left: 17px;
right: 17px;
height: 34px;
background-image: url('images/Block-h.png');
}
.art-Block-tc{
top: 0;
clip: rect(auto, auto, 17px, auto);
}
.art-Block-bc{
bottom: 0;
clip: rect(17px, auto, auto, auto);
}
.art-Block-cr, .art-Block-cl{
top: 17px;
bottom: 17px;
width: 34px;
background-image: url('images/Block-v.png');
}
.art-Block-cr{
right:0;
clip: rect(auto, auto, auto, 17px);
}
.art-Block-cl{
left:0;
clip: rect(auto, 17px, auto, auto);
}
.art-Block-cc{
position:absolute;
z-index:-1;
top: 17px;
left: 17px;
right: 17px;
bottom: 17px;
background-color: #F2F0E8;
}
.art-Block{
margin: 5px;
}
/* end Box, Block */
/* begin BlockHeader */
.art-BlockHeader{
position:relative;
z-index:0;
height: 30px;
padding: 0 8px;
margin-bottom: 2px;
}
.art-BlockHeader .t{
height: 30px;
color: #E7ECF3;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: bold;
white-space : nowrap;
padding: 0 1px;
line-height: 30px;
}
.art-BlockHeader .l, .art-BlockHeader .r{
display:block;
position:absolute;
z-index:-1;
height: 30px;
background-image: url('images/BlockHeader.png');
}
.art-BlockHeader .l{
left:0;
right:9px;
}
.art-BlockHeader .r{ 
width:998px;
right:0;
clip: rect(auto, auto, auto, 989px);
}
/* end BlockHeader */
/* begin Box, BlockContent */
.art-BlockContent{
position:relative;
z-index:0;
margin:0 auto;
min-width:1px;
min-height:1px;
}
.art-BlockContent-body{
position: relative;
z-index: 1;
padding: 10px;
}
.art-BlockContent-body{
color:#625B32;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
}
.art-BlockContent-body a:link{
color: #364C6D;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
}
.art-BlockContent-body a:visited, .art-BlockContent-body a.visited{
color: #5E7FB0;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
}
.art-BlockContent-body a:hover, .art-BlockContent-body a.hover{
color: #2244CE;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
}
.art-BlockContent-body ul{
list-style-type: none;
color: #4B4526;
margin:0;
padding:0;
}
.art-BlockContent-body ul li{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
line-height: 125%;
line-height: 1.25em;
padding: 0px 0 0px 12px;
background-image: url('images/BlockContentBullets.png');
background-repeat: no-repeat;
}
.menulevel2{
display: none;
}
/* end Box, BlockContent */
/* begin Box, Post */
.art-Post{
position:relative;
z-index:0;
margin:0 auto;
min-width:15px;
min-height:15px;
}
.art-Post-body{
position: relative;
z-index: 1;
top:-15px;
padding:8px;
}
.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl, .art-Post-tc, .art-Post-bc,.art-Post-cr, .art-Post-cl{
position:absolute;
z-index:-1;
}
.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl{
width: 14px;
height: 14px;
background-image: url('images/Post-s.png');
}
.art-Post-tl{
top:0;
left:0;
clip: rect(auto, 7px, 7px, auto);
}
.art-Post-tr{
top: 0;
right: 0;
clip: rect(auto, auto, 7px, 7px);
}
.art-Post-bl{
bottom: 0;
left: 0;
clip: rect(7px, 7px, auto, auto);
}
.art-Post-br{
bottom: 0;
right: 0;
clip: rect(7px, auto, auto, 7px);
}
.art-Post-tc, .art-Post-bc{
left: 7px;
right: 7px;
height: 14px;
background-image: url('images/Post-h.png');
}
.art-Post-tc{
top: 0;
clip: rect(auto, auto, 7px, auto);
}
.art-Post-bc{
bottom: 0;
clip: rect(7px, auto, auto, auto);
}
.art-Post-cr, .art-Post-cl{
top: 7px;
bottom: 7px;
width: 14px;
background-image: url('images/Post-v.png');
}
.art-Post-cr{
right:0;
clip: rect(auto, auto, auto, 7px);
}
.art-Post-cl{
left:0;
clip: rect(auto, 7px, auto, auto);
}
.art-Post-cc{
position:absolute;
z-index:-1;
top: 7px;
left: 7px;
right: 7px;
bottom: 7px;
background-color: #feffd7;
}
.art-Post{
margin: 7px;
}
/* Start images */
a img{
border: 0;
}
.art-article img, img.art-article{
/*margin: 1em;*/
}
.art-metadata-icons img{
border: none;
vertical-align: middle;
margin: 2px;
}
/* Finish images */
pre{
overflow: auto;
padding: 0.1em;
}
/* end Box, Post */
/* begin PostHeaderIcon */
.art-PostHeader{
text-decoration:none;
margin: 0.2em 0;
padding: 0;
font-weight:normal;
font-style:normal;
letter-spacing:normal;
word-spacing:normal;
font-variant:normal;
text-decoration:none;
font-variant:normal;
text-transform:none;
text-align:left;
text-indent:0;
line-height:inherit;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 18px;
font-style: normal;
font-weight: bold;
color: #182130;
}
.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 18px;
font-style: normal;
font-weight: bold;
margin:0;
color: #182130;
}
.art-PostHeader img{
border:none;
vertical-align: middle;
margin:0;
}
/* end PostHeaderIcon */
/* begin PostHeader */
.art-PostHeader a:link{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
text-align: left;
color: #1E2B3E;
}
.art-PostHeader a:visited, .art-PostHeader a.visited{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
text-align: left;
color: #544E36;
}
.art-PostHeader a:hover, .art-PostHeader a.hovered{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
text-align: left;
color: #2244CE;
}
/* end PostHeader */
/* begin PostIcons */
.art-PostHeaderIcons{
padding:1px;
}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-style: italic;
font-weight: normal;
color: #625B32;
}
.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover{
margin:0;
}
.art-PostHeaderIcons a:link{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-style: italic;
font-weight: normal;
text-decoration: underline;
color: #364C6D;
}
.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
color: #364C6D;
}
.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
color: #5E7FB0;
}
/* end PostIcons */
/* begin PostContent */
/* Content Text Font & Color (Default) */
body{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
color: #44402C;
}
.art-PostContent p {
margin: 0.5em 0;
}
.art-PostContent, .art-PostContent p{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
color: #44402C;
}
.art-PostContent{
margin:0;
}
/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
color: #233248;
}
/* Adds special style to an unvisited link. */
a:link{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
color: #233248;
}
/* Adds special style to a visited link. */
a:visited, a.visited{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
color: #476490;
}
/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
color: #2244CE;
}
/* Finish Content link style */
/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited{
font-weight: normal;
font-style: normal;
text-decoration: none;
}
/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 20px;
font-style: normal;
font-weight: bold;
text-align: left;
padding-left: 5px;
margin-top:0px;
color: #364C6D;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 18px;
text-align: left;
color: #476490;
padding-left: 5px;
margin-top:0px;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 18px;
font-style: normal;
font-weight: bold;
text-align: left;
color: #837954;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 15px;
text-align: left;
color: #5A543A;
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
text-align: left;
color: #5A543A;
}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
text-align: left;
color: #5A543A;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */
/* begin PostBullets */
/* Start Content list */
ol, ul{
color: #0C1118;
margin:1em 0 1em 2em;
padding:0;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
}
li ol, li ul{
margin:0.5em 0 0.5em 2em;
padding:0;
}
li {
margin:0.2em 0;
padding:0;
}
ul{
list-style-type: none;
}
ol{
list-style-position:inside;
}
.art-Post li{
padding:0px 0 0px 17px;
line-height:1.2em;
}
.art-Post ol li, .art-Post ul ol li{
background: none;
padding-left:0;
}
.art-Post ul li, .art-Post ol ul li {
background-image: url('images/PostBullets.png');
background-repeat:no-repeat;
padding-left:17px;
}
/* Finish Content list */
/* end PostBullets */
/* begin PostQuote */
/* Start blockquote */
blockquote,
blockquote p,
.art-PostContent blockquote p{
color:#14130A;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-align: left;
}
blockquote,
.art-PostContent blockquote{
margin:10px 10px 10px 50px;
padding:5px 5px 5px 41px;
background-color:#E9E6D3;
background-image:url('images/PostQuote.png');
background-position:left top;
background-repeat:no-repeat;
}
/* Finish blockuote */
/* end PostQuote */
/* begin PostIcons */
.art-PostFooterIcons{
padding:1px;
}
.art-PostFooterIcons, .art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-style: italic;
font-weight: normal;
color: #625B32;
}
.art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover{
margin:0;
}
.art-PostFooterIcons a:link{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-style: italic;
font-weight: normal;
text-decoration: underline;
color: #364C6D;
}
.art-PostFooterIcons a:visited, .art-PostFooterIcons a.visited{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
color: #364C6D;
}
.art-PostFooterIcons a:hover, .art-PostFooterIcons a.hover{
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
color: #5E7FB0;
}
/* end PostIcons */
/* begin Button */
.art-button-wrapper .art-button{
display:inline-block;
width: auto;
outline:none;
border:none;
background:none;
line-height:28px;
margin:0 !important;
padding:0 !important;
overflow: visible;
cursor: default;
text-decoration: none !important;
z-index:0;
vertical-align: middle;
}
.art-button img, .art-button-wrapper img{
margin: 0;
}
.art-button-wrapper{
display:inline-block;
vertical-align: middle;
position:relative;
height: 28px;
overflow:hidden;
white-space: nowrap;
width: auto;
z-index:0;
}
.firefox2 .art-button-wrapper{
display:block;
float:left;
}
.art-button-wrapper .art-button{
display:block;
height: 28px;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
white-space: nowrap;
text-align: left;
padding: 0 21px !important;
line-height: 28px;
text-decoration: none !important;
color: #1E2B3E !important;
}
input, select{
vertical-align: middle;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
}
.art-button-wrapper.hover .art-button, .art-button:hover{
color: #F6F5EE !important;
text-decoration: none !important;
}
.art-button-wrapper.active .art-button{
color: #F1F0E9 !important;
}
.art-button-wrapper .l, .art-button-wrapper .r{
display:block;
position:absolute;
z-index:-1;
height: 84px;
background-image: url('images/Button.png');
}
.art-button-wrapper .l{
left:0;
right:15px;
}
.art-button-wrapper .r{
width:419px;
right:0;
clip: rect(auto, auto, auto, 404px);
}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r{
top: -28px;
}
.art-button-wrapper.active .l, .art-button-wrapper.active .r{
top: -56px;
}
/* end Button */
/* begin Footer */
.art-Footer{
position:relative;
z-index:0;
overflow:hidden;
width: 998px;
margin: 5px auto 0px auto;
}
.art-Footer .art-Footer-inner{
height:1%;
position: relative;
z-index: 0;
padding: 25px;
text-align: center;
}
.art-Footer .art-Footer-background{
position:absolute;
z-index:-1;
background-repeat:no-repeat;
background-image: url('images/Footer.png');
width: 998px;
height: 150px;
bottom:0;
left:0;
}
.art-Footer .art-Footer-text p{
margin: 0;
}
.art-Footer .art-Footer-text{
display:inline-block;
color:#0D131B;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
letter-spacing: 1px;
}
.art-Footer .art-Footer-text a:link{
text-decoration: none;
color: #223044;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
}
.art-Footer .art-Footer-text a:visited{
text-decoration: none;
color: #324767;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: underline;
}
.art-Footer .art-Footer-text a:hover{
text-decoration: none;
color: #CFD9E7;
font-family: "Helvetica Neue", Helvetica, Tahoma, Arial, sans-serif;
text-decoration: none;
}
/* end Footer */
/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover{
font-family:Arial;
font-size:10px;
letter-spacing:normal;
word-spacing:normal;
font-style:normal;
font-weight:normal;
text-decoration:underline;
color:#DFDCCD;
}
.art-page-footer{
margin:1em;
text-align:center;
text-decoration:none;
color:#7C7350;
}
/* end PageFooter */
/* begin LayoutCell */
.art-contentLayout .art-sidebar1{
position: relative;
margin: 0;
padding: 0;
border: 0;
float: left;
overflow: hidden;
width: 199px;
}
/* end LayoutCell */
/* begin LayoutCell */
.art-contentLayout .art-content{
position: relative;
margin: 0;
padding: 0;
border: 0;
float: left;
overflow: hidden;
width: 598px;
}
.art-contentLayout .art-content-sidebar1{
position: relative;
margin: 0;
padding: 0;
border: 0;
float: left;
overflow: hidden;
width: 797px;
}
.art-contentLayout .art-content-sidebar2{
position: relative;
margin: 0;
padding: 0;
border: 0;
float: left;
overflow: hidden;
width: 797px;
}
.art-contentLayout .art-content-wide{
position: relative;
margin: 0;
padding: 0;
border: 0;
float: left;
overflow: hidden;
width: 996px;
}
/* end LayoutCell */
/* begin LayoutCell */
.art-contentLayout .art-sidebar2{
position: relative;
margin: 0;
padding: 0;
border: 0;
float: left;
overflow: hidden;
width: 199px;
}
/* end LayoutCell */
.commentlist, .commentlist li{
background: none;
}
.commentlist li li{
margin-left:30px;
}
.commentlist li .avatar{
float: right;
border: 1px solid #eee;
padding: 2px;
margin:1px;
background: #fff;
}
.commentlist li cite{
font-size:1.2em;
}
#commentform textarea{
width: 100%;
}
img.wp-smiley{
border:none;
margin:0;
padding:0;
}
.navigation{
display: block;
text-align: center;
}
/* Recommended by http://codex.wordpress.org/CSS */
/* Begin */
.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}
.alignleft{
float: left;
}
.alignright{
float: right;
}
.alignright img, img.alignright{
margin: 1em;
margin-right: 0;
}
.alignleft img, img.alignleft{
margin: 1em;
margin-left: 0;
}
.wp-caption{
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
}
.wp-caption img{
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text{
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
/* End */
.hidden{
display: none;
}
/* Calendar */
#wp-calendar {
empty-cells: show;
margin: 10px auto 0;
width: 155px;
}
#wp-calendar #next a {
padding-right: 10px;
text-align: right;
}
#wp-calendar #prev a {
padding-left: 10px;
text-align: left;
}
#wp-calendar a {
display: block;
}
#wp-calendar caption {
text-align: center;
width: 100%;
}
#wp-calendar td {
padding: 3px 0;
text-align: center;
}
.gallery {
  letter-spacing: normal;
}
#todays-events{
position: relative;
z-index: 11;    
}
#upcoming-events{
position: relative;
z-index: 10;    
}
